rrs-commit: r53 - release/rrs-0.4

decibel at decibel.org decibel at decibel.org
Fri Mar 25 05:55:09 GMT 2005


Author: decibel
Date: Fri Mar 25 05:55:08 2005
New Revision: 53

Added:
   release/rrs-0.4/
      - copied from r50, trunk/
   release/rrs-0.4/release.sh
      - copied, changed from r52, trunk/release.sh
Log:
Release 

Copied: release/rrs-0.4/release.sh (from r52, trunk/release.sh)
==============================================================================
--- trunk/release.sh	(original)
+++ release/rrs-0.4/release.sh	Fri Mar 25 05:55:08 2005
@@ -4,14 +4,15 @@
 
 VERSION=`cat VERSION`
 RELEASE=rrs-$VERSION
-RELEASE_DIR=../release/$RELEASE
+RELEASE_DIR=release/$RELEASE
 TMP_DIR=~/tmp/rrs-$VERSION
 DOWNLOAD_DIR=~/rrs_html/download
 
 # Make sure ~/tmp exists
 mkdir -p ~/tmp
 
-svn cp * $RELEASE_DIR || exit 1
+cd ..
+svn cp trunk/. $RELEASE_DIR || exit 1
 ls -la $RELEASE_DIR
 
 read -p "Look ok? (y/N)" input


More information about the rrs-commit mailing list